/* ---
    追加・上書き・調整用CSS
-------------------------------------- */
body.home{
    main{
        .h1_wrap{
            @media (max-width: 428px) {
                padding-bottom: 0;
            }
            .top_new_txt{
                .inner{
                    margin-bottom: 0;
                }
            }
        }
    }
}